## libnet-libdnet6-perl 0.26

=== debian/changelog ===
libnet-libdnet6-perl (0.26-1) unstable; urgency=low

  * Initial Release. Closes: #740263

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 28 Feb 2014 19:54:09 +0000
