=== debian/control ===
Source: libnet-libdnet6-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9),
 net-tools | freebsd-net-tools
Build-Depends-Indep: libnet-ipv6addr-perl,
 libnet-libdnet-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-libdnet6-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-libdnet6-perl.git
Homepage: https://metacpan.org/release/Net-Libdnet6

Package: libnet-libdnet6-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-ipv6addr-perl,
 libnet-libdnet-perl,
 net-tools | freebsd-net-tools
Description: module to add IPv6 support to Net::Libdnet
 Net::Libdnet6 is a Perl module that adds IPv6 support to Net::Libdnet to 
 provide a simple and portable interface to many useful low-level networking 
 routines. Its functionality includes network address manipulation, kernel 
 ARP cache and route table manipulation, firewalling, network interface 
 manipulation, network traffic interception via tunnel interfaces, and raw IP 
 packet/Ethernet frame transmission.
 .
 See: libnet-libdnet-perl for further details on Net::Libdnet
