=== debian/watch ===
version=3
https://metacpan.org/release/Net-Libdnet6   .*/Net-Libdnet6-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
