## libnet-libdnet6-perl 0.27

=== debian/changelog ===
libnet-libdnet6-perl (0.27-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.27
  * Update upstream copyright (years and email address)
  * Add build-dependency on M::B
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Dec 2015 21:42:16 +0100
