=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Lintott <daniel@serverb.co.uk>
 Build-Depends: debhelper (>= 9),
+ libmodule-build-perl,
  net-tools | freebsd-net-tools
 Build-Depends-Indep: libnet-ipv6addr-perl,
  libnet-libdnet-perl,
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-libdnet6-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-libdnet6-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-libdnet6-perl.git
 Homepage: https://metacpan.org/release/Net-Libdnet6
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-libdnet6-perl
 Architecture: all
@@ -28,4 +30,3 @@
  packet/Ethernet frame transmission.
  .
  See: libnet-libdnet-perl for further details on Net::Libdnet
-
