=== debian/control ===
Source: libnet-libdnet6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libnet-ipv6addr-perl <!nocheck>,
                     libnet-libdnet-perl <!nocheck>,
                     net-tools <!nocheck> | freebsd-net-tools <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet6-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-libdnet6-perl.git
Homepage: https://metacpan.org/release/Net-Libdnet6

Package: libnet-libdnet6-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ipv6addr-perl,
         libnet-libdnet-perl,
         net-tools | freebsd-net-tools
Description: module to add IPv6 support to Net::Libdnet
 Net::Libdnet6 is a Perl module that adds IPv6 support to Net::Libdnet to
 provide a simple and portable interface to many useful low-level networking
 routines. Its functionality includes network address manipulation, kernel
 ARP cache and route table manipulation, firewalling, network interface
 manipulation, network traffic interception via tunnel interfaces, and raw IP
 packet/Ethernet frame transmission.
 .
 See: libnet-libdnet-perl for further details on Net::Libdnet
