=== debian/watch ===
version=4
https://metacpan.org/release/Net-Libdnet6   .*/Net-Libdnet6-v?@ANY_VERSION@@ARCHIVE_EXT@$
